This is a brand new RH ES3 install with Zimbra being the first package installed. I run through the ./install.sh script and after my libidn prerequisite is filled I get the zimbra-spell install failed. Suggestions? Is there an install log file I can look at to see why it failed?

Checking for prerequisites...
NPTL...FOUND
libidn...FOUND libidn-0.4.6-1.2.el4.rf
curl...FOUND curl-7.10.6-4.1
fetchmail...FOUND fetchmail-6.2.0-3
gmp...FOUND gmp-4.1.2-5
/usr/lib/libstdc++.so.5...FOUND

Checking for installable packages

Found zimbra-core
Found zimbra-ldap
Found zimbra-logger
Found zimbra-mta
Found zimbra-snmp
Found zimbra-store
Found zimbra-apache
Found zimbra-spell


Select the packages to install

Install zimbra-ldap [Y] y

Install zimbra-logger [Y] y

Install zimbra-mta [Y] y

Install zimbra-snmp [Y] y

Install zimbra-store [Y] y

Install zimbra-spell [Y] y

Installing:
zimbra-core
zimbra-ldap
zimbra-logger
zimbra-mta
zimbra-snmp
zimbra-store
zimbra-apache
zimbra-spell

The system will be modified. Continue? [N] y

Removing /opt/zimbra
Installing packages

zimbra-core......zimbra-core-3.0.0_M2_740.RHEL4-20051114171614.i386.rpm...done
zimbra-ldap......zimbra-ldap-3.0.0_M2_740.RHEL4-20051114171614.i386.rpm...done
zimbra-logger......zimbra-logger-3.0.0_M2_740.RHEL4-20051114171614.i386.rpm...done
zimbra-mta......zimbra-mta-3.0.0_M2_740.RHEL4-20051114171614.i386.rpm...done
zimbra-snmp......zimbra-snmp-3.0.0_M2_740.RHEL4-20051114171614.i386.rpm...done
zimbra-store......zimbra-store-3.0.0_M2_740.RHEL4-20051114171614.i386.rpm...done
zimbra-apache......zimbra-apache-3.0.0_M2_740.RHEL4-20051114171614.i386.rpm...done
zimbra-spell......zimbra-spell-3.0.0_M2_740.RHEL4-20051114171614.i386.rpm...FAILED
###ERROR###

zimbra-spell-3.0.0_M2_740.RHEL4-20051114171614.i386.rpm installation failed

Installation cancelled